.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b3249d2e-b96d-9d9d-63ef-d179a94af773 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3b9f193-b1d3-00f4-8108-dfa743999c7a {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e576d567-4b71-0658-5292-0e512f1cb47a {
display: none !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-76fde5af-88c9-08cc-d067-8fc8d33c3567 {
text-align: center !important;
}
.lfr-layout-structure-item-40914537-7fcc-c4ee-0a39-7e80d3a6c856 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-587955ad-ca44-aa14-3528-811ae137843d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-890c23b4-015f-7929-1a7e-20514ca5c799 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-952235b6-c10e-31e3-85c4-a2b5a7282a96 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7c1cf85c-deda-6bbd-68f8-b5a4a255dec8 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8340b7c3-1023-aa16-4770-45cd2336d880 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-366f5ec9-3637-3af3-e645-133dfced6bbd {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-49e030cc-2818-4a2f-35fa-5de8c9ffa67f {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-606ee904-723f-d2d0-a5f0-9a3e5be1c860 {
display: none !important;
}
.lfr-layout-structure-item-b230a03d-bae4-b54e-83d9-011f03382351 {
text-align: center !important;
}
.lfr-layout-structure-item-5f90a680-1f6e-ec6e-5e7c-032786e54bc6 {
display: none !important;
}
